@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */


.jcarousel-container{
    overflow: hidden;
    width: 343px;
    margin-left: 36px;
    margin-top: 25px;
}